<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>1</版本>
  <大底号码>
  </大底号码>
  <排除号码>
  </排除号码>
  <开奖位置>
    <万位>True</万位>
    <千位>False</千位>
    <百位>False</百位>
    <十位>False</十位>
    <个位>False</个位>
  </开奖位置>
  <脚本参数>
    <开始位置>
      <万位>True</万位>
      <千位>False</千位>
      <百位>False</百位>
      <十位>False</十位>
      <个位>False</个位>
    </开始位置>
    <纵向接龙>
      <开启功能>True</开启功能>
      <固定位置>True</固定位置>
    </纵向接龙>
    <斜向接龙>
      <开启功能>False</开启功能>
      <动态位置>True</动态位置>
      <右上方向>True</右上方向>
    </斜向接龙>
    <挂时追期>9</挂时追期>
    <保留重号>False</保留重号>
  </脚本参数>
</配置>